.container_add_admin {
    padding: 20px;

    .forms_form {
      display: flex;
      flex-direction: column;
      gap: 10px;
      margin-top: 10px;

      .field {
        display: flex;
        flex-direction: column;
        gap: 10px;

        .form_group {
          display: flex;
          gap: 10px;
        }
      }
    }
}